.version.gallery /* version checker */
{
	color: #000011;
	background-color: #B957FD;
}

.html
{
	background-color: #1F2B78;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1260px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#pu1924
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -181px;
	margin-left: -74px;
}

#u1924
{
	z-index: 2;
	width: 280px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 9px;
}

#slideshowu1445
{
	z-index: 3;
	width: 0.01px;
	height: 1261px;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
	left: 74px;
}

#u1464
{
	position: absolute;
	width: 1200px;
	height: 600px;
	background-color: transparent;
}

#u1464popup
{
	z-index: 4;
}

#u5648
{
	z-index: 5;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5663
{
	z-index: 7;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5878
{
	z-index: 9;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5720
{
	z-index: 11;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5739
{
	z-index: 13;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5169
{
	z-index: 15;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4944
{
	z-index: 17;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5001
{
	z-index: 19;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4986
{
	z-index: 21;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4805
{
	z-index: 23;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4791
{
	z-index: 25;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4872
{
	z-index: 27;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5095
{
	z-index: 29;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5614
{
	z-index: 31;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5110
{
	z-index: 33;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5587
{
	z-index: 35;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4887
{
	z-index: 37;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5785
{
	z-index: 39;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4841
{
	z-index: 41;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5602
{
	z-index: 43;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4823
{
	z-index: 45;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5912
{
	z-index: 47;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5197
{
	z-index: 49;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5209
{
	z-index: 51;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5228
{
	z-index: 53;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5341
{
	z-index: 55;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5401
{
	z-index: 57;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5445
{
	z-index: 59;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5454
{
	z-index: 61;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5243
{
	z-index: 63;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5258
{
	z-index: 65;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5303
{
	z-index: 67;
	width: 1200px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1453
{
	position: absolute;
	width: 1200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 274px;
	top: 612px;
}

#u1453popup
{
	z-index: 69;
}

#u5651
{
	z-index: 70;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u5666
{
	z-index: 72;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 187px;
}

#u5881
{
	z-index: 74;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 354px;
}

#u5723
{
	z-index: 76;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 521px;
}

#u5742
{
	z-index: 78;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 688px;
}

#u5172
{
	z-index: 80;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 855px;
}

#u4947
{
	z-index: 82;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1022px;
}

#u5651.SSSlideLinkSelected,#u5666.SSSlideLinkSelected,#u5881.SSSlideLinkSelected,#u5723.SSSlideLinkSelected,#u5742.SSSlideLinkSelected,#u5172.SSSlideLinkSelected,#u4947.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 157px;
	height: 67px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5004
{
	z-index: 84;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 20px;
}

#u4989
{
	z-index: 86;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 187px;
}

#u4808
{
	z-index: 88;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 354px;
}

#u4794
{
	z-index: 90;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 521px;
}

#u4875
{
	z-index: 92;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 688px;
}

#u5098
{
	z-index: 94;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 855px;
}

#u5617
{
	z-index: 96;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 1022px;
}

#u5004.SSSlideLinkSelected,#u4989.SSSlideLinkSelected,#u4808.SSSlideLinkSelected,#u4794.SSSlideLinkSelected,#u4875.SSSlideLinkSelected,#u5098.SSSlideLinkSelected,#u5617.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 157px;
	height: 67px;
	min-height: 0px;
	margin: 77px -10000px 0px 0px;
}

#u5113
{
	z-index: 98;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: 20px;
}

#u5590
{
	z-index: 100;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: 187px;
}

#u4890
{
	z-index: 102;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: 354px;
}

#u5788
{
	z-index: 104;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: 521px;
}

#u4844
{
	z-index: 106;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: 688px;
}

#u5605
{
	z-index: 108;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: 855px;
}

#u4826
{
	z-index: 110;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: 1022px;
}

#u5113.SSSlideLinkSelected,#u5590.SSSlideLinkSelected,#u4890.SSSlideLinkSelected,#u5788.SSSlideLinkSelected,#u4844.SSSlideLinkSelected,#u5605.SSSlideLinkSelected,#u4826.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 157px;
	height: 67px;
	min-height: 0px;
	margin: 154px -10000px 0px 0px;
}

#u5915
{
	z-index: 112;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 20px;
}

#u5200
{
	z-index: 114;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 187px;
}

#u5212
{
	z-index: 116;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 354px;
}

#u5231
{
	z-index: 118;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 521px;
}

#u5344
{
	z-index: 120;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 688px;
}

#u5404
{
	z-index: 122;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 855px;
}

#u5448
{
	z-index: 124;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 1022px;
}

#u5915.SSSlideLinkSelected,#u5200.SSSlideLinkSelected,#u5212.SSSlideLinkSelected,#u5231.SSSlideLinkSelected,#u5344.SSSlideLinkSelected,#u5404.SSSlideLinkSelected,#u5448.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 157px;
	height: 67px;
	min-height: 0px;
	margin: 231px -10000px 0px 0px;
}

#u5457
{
	z-index: 126;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 308px;
	left: 20px;
}

#u5246
{
	z-index: 128;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 308px;
	left: 187px;
}

#u5261
{
	z-index: 130;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 308px;
	left: 354px;
}

#u5306
{
	z-index: 132;
	width: 157px;
	height: 67px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 308px;
	left: 521px;
}

#u5457.SSSlideLinkSelected,#u5246.SSSlideLinkSelected,#u5261.SSSlideLinkSelected,#u5306.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 157px;
	height: 67px;
	min-height: 0px;
	margin: 308px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u75
{
	z-index: 135;
	width: 1200px;
	padding-bottom: 16px;
	margin-right: -10000px;
	left: 74px;
}

#u377
{
	z-index: 167;
	width: 358px;
	margin-right: -10000px;
	margin-top: 32px;
	left: -10px;
}

#pu544-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 41px;
	margin-left: 515px;
}

#u544-6
{
	z-index: 171;
	width: 172px;
	min-height: 20px;
	margin-left: 487px;
}

#menuu136
{
	z-index: 136;
	width: 685px;
	margin-top: 72px;
}

#u137
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
}

#u138
{
	width: 133px;
	padding-bottom: 15px;
}

#u138:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u138:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u140-4
{
	width: 133px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u138:hover #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u138:active #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u159
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 137px;
}

#u162
{
	width: 133px;
	padding-bottom: 15px;
}

#u138.MuseMenuActive,#u162:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u162:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u165-4
{
	width: 133px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u138.MuseMenuActive #u140-4,#u162:hover #u165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u162:active #u165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u178
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 274px;
}

#u179
{
	width: 133px;
	padding-bottom: 15px;
}

#u162.MuseMenuActive,#u179:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u179:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u179.MuseMenuActive
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u181-4
{
	width: 133px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u162.MuseMenuActive #u165-4,#u179:hover #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u179:active #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u179.MuseMenuActive #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u203
{
	width: 136px;
	min-height: 34px;
	margin-right: -10000px;
	left: 411px;
}

#u206
{
	width: 134px;
	padding-bottom: 15px;
}

#u206:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u206:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u209-4
{
	width: 134px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u206:hover #u209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u206:active #u209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u226
{
	width: 136px;
	min-height: 34px;
	margin-right: -10000px;
	left: 549px;
}

#u227
{
	width: 134px;
	padding-bottom: 15px;
}

#u206.MuseMenuActive,#u227:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u227:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u227.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u230-4
{
	width: 134px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u206.MuseMenuActive #u209-4,#u227:hover #u230-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u227:active #u230-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u227.MuseMenuActive #u230-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u398
{
	z-index: 169;
	width: 144px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 395px;
}

#pu550
{
	width: 0.01px;
	margin-bottom: -141px;
	margin-right: -10000px;
	margin-top: 1629px;
}

#u550
{
	z-index: 134;
	width: 1199px;
	padding-bottom: 17px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u421-6
{
	z-index: 177;
	width: 283px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 84px;
	left: 18px;
}

#u547-4
{
	z-index: 193;
	width: 384px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 101px;
	left: 407px;
}

#u548-5
{
	z-index: 197;
	width: 238px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 101px;
	left: 929px;
}

#u545-10
{
	z-index: 183;
	width: 279px;
	min-height: 96px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 19px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 181px;
	padding-bottom: 142px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1629px;
}

